artifact_uri: file:///home/homoludens/projekti/bitcon/candle_annotator/services/ml/mlruns/358560345319124639/a2f904f7eb8044308f8edec396a77c4e/artifacts
end_time: 1771187282061
entry_point_name: ''
experiment_id: '358560345319124639'
lifecycle_stage: active
run_id: a2f904f7eb8044308f8edec396a77c4e
run_name: nebulous-conch-40
source_name: ''
source_type: 4
source_version: ''
start_time: 1771187278879
status: 4
tags: []
user_id: homoludens
